Joomlatools Support Center

DOCMAN 2.0.5: Migration from Joomla 2.5.28 to Joomla 3.3.x

Hello!

I have installed the 2.0.5 version of DOCMAN (and of FileMan and LogMan too). Now I want to upgrade from Joomla 2.5.28 to Joomla 3.3.x. Is it possible? Or are there any problems relating to the JOOMLATOOLS SOFTWARE, I have to estimate?

Best regards

Achim

Answer

Posted 5 years ago by Ercan Ozkaya Staff

Hi Hans,

Our extensions work with all supported versions of Joomla starting from 2.5.x currently to 3.3.x. So you will not have any problems after upgrading your site.

There are 14 more comments in this ticket.
Subscribe or login to join the discussion!

Achim Hoppius
28.12.14
Answered

System Information

2.0
n/a
n/a
n/a